/**Begin D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_PAPERTMPLEFFECTIVE') 
 CREATE TABLE T_BCM_PAPERTMPLEFFECTIVE (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FEFFECTIVEYEAR BIGINT DEFAULT 0 NOT NULL,
FEFFECTIVEPERIOD BIGINT DEFAULT 0 NOT NULL,
FAPPLYTYPE CHAR(1) DEFAULT '1' NOT NULL,
FYEARSCOPE CHAR(1) DEFAULT '1' NOT NULL
);



/**End D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
